[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# THelpContents

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Help action used to display a Table of Contents for the HelpContext.

## Declaration

Source position: stdactns.pas line 98

`type THelpContents = class(THelpAction)`
`public`
`procedure ExecuteTarget(); override;`
`end;`

## Inheritance

`THelpContents` |  | Help action used to display a Table of Contents for the HelpContext.
`THelpAction` |  | The base class for standard help actions.
`TAction` |  | TAction is the basic action object used in the LCL.
`TCustomAction` |  | TCustomAction is the ancestor class for TAction.
`TContainedAction` |  | Implements an Action class which has a category and parent action list.
`TBasicAction`
?
`TObject`

## See also

THelpAction |  | The base class for standard help actions.